data: 
  type: bubble_table
  results_label:
    title: Résultats
  carousel:
      buttons:
        previous: Précédent
        next: Suivant
      gaLocation: demographics
  results:
      - header: |
          Géographie
        color: '#FCA326'
        rows: 
            - "🇺🇸 États- Unis"
            - "🇩🇪 Allemagne"
            - "🇬🇧 Royaume-Uni"
            - "🇦🇺 Australie"
            - "🇨🇦 Canada"
            - "🇫🇷 France"
            - "🇯🇵 Japon"
            - "🇮🇳 Inde"
            - "🇳🇿 Nouvelle- Zélande"
            - "🌎 Autres pays"
        data: 
            états__unis: 44
            allemagne: 12
            royaume_uni: 11
            australie: 7
            canada: 7
            france: 6
            japon: 4
            inde: 3
            nouvelle__zélande: 2
            autres_pays: 4
      - header: |
          Domaine d'activité
        color: '#CEB3EF'
        rows: 
            - "Développement de logiciels"
            - "Opérations informatiques"
            - "Sécurité informatique"
        data: 
            développement_de_logiciels: 40
            opérations_informatiques: 31
            sécurité_informatique: 27
      - header: |
          Sexe
        color: '#6FDAC9'
        rows: 
            - "Homme"
            - "Femme"
            - "Non-binaire"
            - "Je préfère ne pas répondre"
        data: 
            homme: 72
            femme: 21
            non_binaire: 1
            je_préfère_ne_pas_répondre: 6
      - header: |
          Taille de l'entreprise
        color: '#6FDAC9'
        rows: 
            - 24 employés ou moins
            - 25 à 49 employés
            - 50 à 99 employés
            - 100 à 249 employés
            - 250 à 499 employés
            - 500 à 999 employés
            - 1 000 à 1 999 employés
            - 2 000 à 3 999 employés
            - 4 000 employés ou plus
        data: 
            24_employés_ou_moins: 3
            25_à_49_employés: 3
            50_à_99_employés: 11
            100_à_249_employés: 16
            250_à_499_employés: 14
            500_à_999_employés: 21
            1_000_à_1_999_employés: 13
            2_000_à_3_999_employés: 8
            4_000_employés_ou_plus: 11
      - header: |
          Fonction
        color: '#FC6D26'
        rows: 
            - Chef d'entreprise
            - Vice-président
            - Directeur
            - Gestionnaire
            - Contributeur individuel
        data: 
            chef_dentreprise: 15
            vice_président: 8
            directeur: 16
            gestionnaire: 38
            contributeur_individuel: 23
      - header: |
          Secteur
        color: '#CEB3EF'
        rows: 
            - Logiciels/SaaS/Matériel informatique
            - Services financiers/bancaires
            - Télécommunications
            - Automobile
            - Gouvernement
            - Aérospatiale et défense
            - Production
            - Vente au détail
            - Assurance
            - Santé
            - Biotechnologie/produits pharmaceutiques
            - Services aux entreprises/expertise-conseil
            - Énergie et fournisseurs d'énergie
            - Éducation
            - Médias et divertissement
            - Hospitalité/Voyages/Nourriture et boissons
        data: 
            logiciels_saas_matériel_informatique: 22
            services_financiers_bancaires: 10
            télécommunications: 10
            automobile: 9
            gouvernement: 8
            aérospatiale_et_défense: 5
            production: 5
            vente_au_détail: 5
            assurance: 4
            santé: 4
            biotechnologie_produits_pharmaceutiques: 4
            services_aux_entreprises_expertise_conseil: 4
            énergie_et_fournisseurs_dénergie: 3
            éducation: 3
            médias_et_divertissement: 3
            hospitalité_voyages_nourriture_et_boissons: 2